/*
	[Table of contents]

	* Shortcodes		
		- Blog Section
			

	* Responsive
		- min-width: 1200
		- min-width: 992
		- min-width: 768
		- min-width: 1441 to max-width: 1680
		- min-width: 1367 to max-width: 1440
		- min-width: 1200 to max-width: 1366
		- min-width: 992 to max-width: 1199
		- min-width: 768 to max-width: 991
		- max-width: 991
		- min-width: 768 to max-width: 991
		- max-width: 767
		- max-width: 639
		- max-width: 479
*/

/* + Header */
/* - Top Header */
html[dir="rtl"] .top-header .top-left {
	float: right;
}
html[dir="rtl"] .top-header .top-right { 
	float: left;
}

html[dir="rtl"] .top-header .top-left span i {
	margin-left: 6px;
	margin-right: 0;
}
html[dir="rtl"] .header_s .top-header .top-right > span {
	border-left: none;
	border-right: 1px solid #565656;
	margin-left: 0;
	margin-right: 20px;
	padding-left: 0;
	padding-right: 20px;
}
html[dir="rtl"] .header_s .top-header .top-right > span > a > i {
	margin-left: 6px;
	margin-right: 0;
}

/* - Menu Block */ 
html[dir="rtl"] .top-header .top-right > ul,
html[dir="rtl"] .menu-block .ownavigation .navbar-nav {
	padding-right: 0;
}

/* + Footer */
html[dir="rtl"] .top-footer .widget_about p {
	padding-left: 0;
	padding-right: 27px;
}
html[dir="rtl"] .top-footer .widget_about p i {
	left: auto;
	right: 0;
}
html[dir="rtl"] .top-footer .widget_info ul {
	padding-right: 0;
}
html[dir="rtl"] .top-footer .widget_info ul li a::before {
	float: right;
	margin-left: 15px;
	margin-right: 0;
}
html[dir="rtl"] .top-footer .latest-content span a::before {
	float: right;
	margin-left: 9px;
	margin-right: 0;
}
html[dir="rtl"] .subscribe-box .input-group .btn {
	margin-left: 0;
}
html[dir="rtl"] .social-icon {
	float: left;	
}
html[dir="rtl"] .social-icon > ul {
	padding-right: 0;
}
html[dir="rtl"] .social-icon ul li {
	margin-right: 7px;
	margin-left: 0;
}

/* - Skill Section */
html[dir="rtl"] .skill-section .section-header {
	text-align: right;
}
html[dir="rtl"] .skill-section .section-header::after {
	right: 57px;
}
html[dir="rtl"] .skill-block .progress-bar {
	float: right;
}
html[dir="rtl"] .skill-block .skill-progress-box span {
	left: auto;
	right: 0;
	margin-left: 0px;
	margin-right: -60px;
	padding-left: 34px;
	padding-right: 0;
}
html[dir="rtl"] .skill-block .skill-progress-box span::before {
	left: 0;
	right: auto;
}
/* - Call To Action */
html[dir="rtl"] .call-to-action .call-to-content {
	float: right;
}
/* - Team Section */
html[dir="rtl"] .team-content-box .team-content ul {
	padding-right: 0;
}
html[dir="rtl"] .team-carousel.owl-theme .owl-controls .owl-nav {
	display: inline-block;
	margin-top: 20px;
}
html[dir="rtl"] .team-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
	float: left;
}
html[dir="rtl"] .team-carousel.owl-theme .owl-controls .owl-nav .owl-next {
	float: right;
}
/* - Testimonial */
html[dir="rtl"] .testimonial-style2 .item > p { 
	padding-left: 0;
	padding-right: 45px;
	text-align: right;
}
html[dir="rtl"] .testimonial-style2 .item > p::before {
	left: auto;
	right: 0;
}
html[dir="rtl"] .testimonial-style2 .item .client-detail {
	float: left;
}
html[dir="rtl"] .testimonial-style3 .item .client-detail {
	padding-right: 117px;
	padding-left: 0;
	text-align: right;
}
html[dir="rtl"] .testimonial-style3 .item .client-detail > img  {
	left: auto;
	right: 0;
}
html[dir="rtl"] .testimonial-style3 .item .client-content > p {
	padding-left: 0;
	padding-right: 45px;
	text-align: right;
}
html[dir="rtl"] .testimonial-style3 .item .client-content > p::before {
	left: auto;
	right: 0;
}
/* - Gallery Section */
html[dir="rtl"] .gallery-category ul,
html[dir="rtl"] .project-detail > ul,
html[dir="rtl"] .pricing-style-1 .price-box > ul,
html[dir="rtl"] .pricing-style-2 .price-box > ul {
	padding-right: 0;
}
/* - What-You-Do Section */
html[dir="rtl"] .what-you-do-section .section-header {
	text-align: right;
}
html[dir="rtl"] .what-you-do-section .section-header::after {
	right: 57px;
}
html[dir="rtl"] .what-you-do-section .whatdo-box  h3 {
	padding-left: 0;
	padding-right: 60px;
}
html[dir="rtl"] .what-you-do-section .whatdo-box  h3 > i {
	right: 0;
	left: auto;
}
/* - Blog */
html[dir="rtl"] article.type-post .entry-content {
	text-align: right;
}
html[dir="rtl"] article.entry-content .entry-meta span {
	margin-left: 13px;
	margin-right: 0;
}
html[dir="rtl"] .entry-content .entry-meta span i { 
	margin-left: 7px;
	margin-right: 0;
}
html[dir="rtl"] article.type-post .entry-content blockquote p::before {
	left: auto;
	right: 0;
}
html[dir="rtl"] article.type-post .entry-content blockquote p::after {
	margin-left: 0;
	margin-right: 15px;
}
html[dir="rtl"] article.type-post .tags > span {
	margin-right: 0;
	margin-left: 10px;
}
html[dir="rtl"] article.type-post ul {
	padding-right: 0;
}
html[dir="rtl"] article.type-post ul > li:first-of-type {
	margin-left: 4px;
	margin-right: 0;
}
html[dir="rtl"] article.type-post ul > li:last-of-type {
	margin-left: 0;
	margin-right: 4px;
}
html[dir="rtl"] .about-author {
	padding-left: 27px;
	padding-right: 143px;
}
html[dir="rtl"] .about-author > i {
	left: auto;
	right: 32px;
}
html[dir="rtl"] .comment-body {
	padding-left: 0;
	padding-right: 101px;
}
html[dir="rtl"] .comment-author .avatar {
	left: auto;
	right: 0;
}
html[dir="rtl"] .comment-list .children {
	padding-left: 0;
	padding-right: 14px;
}
html[dir="rtl"] .comment-list .reply {
	left: 0;
	right: auto;
}
html[dir="rtl"] .comment-list .children > li {
	padding-left: 0;
	padding-right: 0.5em;
}
html[dir="rtl"] .widget-area .widget_search .input-group .btn {
	padding-left: 15px;
	padding-right: 12px;
}
html[dir="rtl"] .widget-area .widget_categories ul, 
html[dir="rtl"] .widget-area .widget_archive ul {
	padding-right: 0;
}
html[dir="rtl"] .widget-area .widget_categories ul li a::before, 
html[dir="rtl"] .widget-area .widget_archive ul li a::before {
	float: right;
	margin-right: 0;
	margin-left: 20px;
}
html[dir="rtl"] .widget-area .widget_latestposts .latest-content {
	padding-left: 0;
	padding-right: 90px;
}
html[dir="rtl"] .widget-area .widget_latestposts .latest-content > a > i {
	left: auto;
	right: 0;
}
html[dir="rtl"] .widget-area .tagcloud a {
	margin-left: 15px;
	margin-right: 0;
}
html[dir="rtl"] .ow-pagination ul {
	padding-right: 0;
}
html[dir="rtl"] .ow-pagination ul li a > i {
	margin-left: 0;
	margin-right: 13px;
}
/* - About Section */
html[dir="rtl"] .about-section .section-header {
	text-align: right;
}
html[dir="rtl"] .about-content > ul {
	padding-right: 0;
}
html[dir="rtl"] .about-content > ul > li {
	padding-left: 0;
	padding-right: 32px;
}
html[dir="rtl"] .about-content > ul > li::before {
	left: auto;
	right: 0;
}
html[dir="rtl"] .about-content > a + a {
	margin-left: 0;
	margin-right: 20px;
}

/*------------------------------------------------------------------
	- Responsive
-------------------------------------------------------------------*/
/* - min-width: 1366 */
@media (min-width: 1366px) {
	html[dir="rtl"] .testimonial-style3 .custom-nav .cut-nav-prev, 
	html[dir="rtl"] .testimonial-style3 .custom-nav .cut-nav-next {
		left: 0;
		right: auto;
	}
	html[dir="rtl"] .testimonial-style3 .custom-nav .cut-nav-next {
		left: 70px;
	}
}
/* - min-width: 1200px */
@media (min-width: 1200px) {
	html[dir="rtl"] .call-to-action .container > a {
		float: left;
	}
	
	/* - What-You-Do Section */
	html[dir="rtl"] .what-you-do-section .section-header ~ p  { 
		padding-left: 65px;
		padding-right: 0;
	}
}

/* - min-width: 992 */
@media (min-width: 992px) {
	/* + Header */
	html[dir="rtl"] .header_s .top-header .top-left .top-cnt-detail > span:first-child {
		margin-left: 15px;
		margin-right: 0;
	}
	html[dir="rtl"] .header_s .top-header .top-left .top-cnt-detail > span:last-child {
		margin-left: 0;
		margin-right: 15px;
	}
	
	/* - Menu Block */
	html[dir="rtl"] .menu-block .ownavigation {
		text-align: left;
	}
	html[dir="rtl"] .header_s .ownavigation .navbar-header {
		float: right;
	}
	html[dir="rtl"] .ownavigation ul > li > .dropdown-menu {
		right: 0; 
		text-align: right;
	}
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child > .dropdown-menu,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) > .dropdown-menu {
		left: 0; 
	}
	html[dir="rtl"] .ownavigation ul > li > .dropdown-menu,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul ul	{
		left: auto;
	}
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul ul {
		right: 100%;
	}
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul {
		left: 100%;
	}
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child > .dropdown-menu,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) > .dropdown-menu,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul,
	html[dir="rtl"] .ownavigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul {
		right: auto;
	}	
	
	html[dir="rtl"] .menu-block .ownavigation .navbar-nav > li:first-child {
		margin-left: 6px;
		margin-right: 0;
	}
	html[dir="rtl"] .menu-block .ownavigation .navbar-nav > li:last-child {
		margin-left: 0;
		margin-right: 6px;
	}
	html[dir="rtl"] .menu-block .ownavigation .navbar-nav > li > a {
		padding-left: 0;
		padding-right: 16px;
	}
	html[dir="rtl"] .menu-block .ownavigation .navbar-nav > li > a::before,
	html[dir="rtl"] .menu-block .ownavigation .navbar-nav > li > a::after {
		left: auto;
		right: 0;
	}
	
}

/* - min-width: 768 */
@media (min-width: 768px) {
	
}

/* - max-width: 1366 */
@media (max-width: 1439px) {
	
}

/* - max-width: 1365 */
@media (max-width: 1365px) {
	
}

/* - max-width: 1200px */
@media (max-width: 1200px) {
	/* - Call To Action Section */
	html[dir="rtl"] .call-to-action-block > a {
		float: none;
	}
}

/* - min-width: 992 to max-width: 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {	
	
}

/* - max-width: 991 */
@media (max-width: 991px) {
	/* - Top Header */
	html[dir="rtl"] .header_s .ownavigation .search {
		right: auto;
		left: 93px;
	}
	html[dir="rtl"] .ownavigation .navbar-header {
		float: none;
	}
	html[dir="rtl"] .ownavigation .navbar-header .navbar-brand {
		float: right;
	}
	html[dir="rtl"] .ownavigation .navbar-toggle {
		float: left;
	}
	html[dir="rtl"] .ownavigation #loginpanel {
		right: auto;
		left: 50px;
	}
	html[dir="rtl"] .ownavigation #slideit, 
	html[dir="rtl"] .ownavigation #closeit {
		right: 0;
	}
	html[dir="rtl"] .ownavigation .ddl-switch {
		right: auto;
		left: 0;
	}
	/* - Nav Dropdown */
	html[dir="rtl"] .ownavigation .dropdown-menu {
		float: right;
		padding-left: 0;
		padding-right: 10px;
		text-align: right;
	}
	html[dir="rtl"] .widget-area .tagcloud a { 
		margin-left: 10px;
	}
	
	/* - Gallery Single */
	html[dir="rtl"] .related-project-carousel.owl-theme .owl-controls {
		text-align: center;
	}
	html[dir="rtl"] .related-project-carousel.owl-theme .owl-controls .owl-nav {
		display: inline-block;
		margin-top: 20px;
	}
	html[dir="rtl"] .related-project-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
		float: left;
	}
	html[dir="rtl"] .related-project-carousel.owl-theme .owl-controls .owl-nav .owl-next {
		float: right;
	}
}

/* - min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}

/* - max-width: 767 */
@media (max-width: 767px) {
	
}

/* -  max-width: 639 */
@media (max-width: 639px) {

}
/* - max-width: 568 */
@media (max-width: 568px) {
	/* - Comment Area */
	html[dir="rtl"] .comment-list .children {
		padding-right: 0;
	}
	html[dir="rtl"] .comment-body {
		padding-right: 80px;
	}
}

/* -  max-width: 479 */
@media (max-width: 479px) {
	html[dir="rtl"] .top-header .top-left span + span {
		margin-right: 10px;
	}
	html[dir="rtl"] .about-content > a + a {
		margin-right: 10px;
	}
}